{
	"menu_l_global_value_necromancer_mod" : "This is a Diablo II Item!",

	"bm_gloves_hnd_glv_necromancer_gloves": "Necromancer Gloves",
	"bm_gloves_hnd_glv_necromancer_gloves_desc" : "These are kinda old, but at least they fit well.",

	"bm_suit_necromancer" : "Necromancer Outfit",
	"bm_suit_necromancer_desc" : "''A Necromancer’s dominion over life and death grants this grisly apothecary the ability to summon skeleton armies and golems, and to unleash baneful poison, curse, and bone skills upon his foes.''"
}